Python Update to Python 3.11.1

Optuma Forums Optuma Scripting Python Update to Python 3.11.1

Tagged: 

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #70213
    Trevor R
    • Topics: 136
    • Replies: 383
    • Posts: 519

    Hi Guys,

    I note that Knowledge Base article 1264 specifies that Python verson 3.9 is required and that the Optuma module does not support Python 3.10.

    Python has now been updated to Python 3.11, but on trying it, it does not appear to be recognized by Optuma☹

    From this I assume I must downgrade my Pyhton installation to Python 3.9.

    Please confirm if this assumption is correct.

    It would be great if you can update module in Optuma so that it works with the latest version of Python (presently 3.11.1).

    Cheers

    Trevor

    • This topic was modified 2 weeks ago by Trevor R.
Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.

Pin It on Pinterest